Social API reference

Social API · Webhooks

delete/v1/communities/{community_id}/webhooks/{webhook_id}Auth

Delete the webhook.

Deprecated: use `/v1/communities/{community_id}/webhooks/endpoints` (or `/v1/workspaces/{workspace_id}/webhooks/endpoints` for one endpoint that receives every community's events): Standard Webhooks signing, event descriptions, Send test that reports the result, an event log, replay and rotation with a grace period. Responses carry `Deprecation: true` and `Sunset: Fri, 15 Jan 2027 00:00:00 GMT`.

Path parameters

community_id*string

Social community UUID.

webhook_id*string

Webhook UUID.

Response · 204

Webhook deleted.